
TYPO3.Neos - Task # 50669

Status: Resolved Priority: Should have
Author: Aske Ertmann Category:
Created: 2013-08-01 Assigned To: Aske Ertmann
Updated: 2013-08-02 Due date:
Subject: Remove unused image resources
Description

Related issues:
duplicates TYPO3.Neos - Task # 49940: Remove unused resources Resolved 2013-07-11

Associated revisions
Revision 746227d6 - 2013-08-02 15:15 - Aske Ertmann

[TASK] Remove unused image resources

Removes all icons and unused images and takes
care of the remaining usages of them.

Change-Id: I12cc6b59ced44a2f60e0d9be41406a5133c25f8f
Resolves: #50669
Reviewed-on: https://review.typo3.org/22755
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann
Reviewed-by: Sebastian Kurfuerst
Tested-by: Sebastian Kurfuerst

History
#1 - 2013-08-01 18:14 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22755

#2 - 2013-08-01 18:16 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22755

#3 - 2013-08-02 15:15 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
